.app {
    background-color: #cfcfcf;
    min-height: 100vh;
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    .title {
        text-align: center;
    }
}